session-id: voip-88f198881b-20130326_032712
Task 05169: You want to find a restaurant in the centre and it should serve irish food. If there is no such venue how about french type of food. Make sure you get the address, phone number, and price range of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i need to find a restaurant in the center and it should serve irish food
system: What kind of food would you like?
user: irish food
system: I am sorry but there is no irish restaurant that matches your request
user: french food
system: cote serves french food .
user: and can i get the address phone number and price range
system: The phone number of cote is 01223 311053 and it is on Bridge Street City Centre .
user: what is the phone number
system: The phone number of cote is 01223 311053 .
user: price range
system: cote is in the expensive price range
user: thank you good bye
